AVG-777

Package net-snmp
Status Fixed
Severity High
Type multiple issues
Affected 5.7.3-9
Fixed 5.8-1
Current 5.8-1 [extra]
Ticket None
Created Tue Oct 9 09:23:03 2018
Issue Severity Remote Type Description
CVE-2018-18065 Medium Yes Denial of service
A denial of service vulnerability has been discovered in net-snmp before 5.8. The _set_key function in agent/helpers/table_container.c has a NULL pointer...
CVE-2015-5621 High Yes Arbitrary code execution
It was discovered that in net-snmp before 5.8 the snmp_pdu_parse() function could leave incompletely parsed varBind variables in the list of variables. A...
Date Advisory Package Description
17 Oct 2018 ASA-201810-11 net-snmp multiple issues
References
https://seclists.org/oss-sec/2018/q4/24